Subject: Ftp-WG: Subject: Your e-MPS Request -- Please Respond

From: [email-masked] (The DMA)
Date: Tue, 11 Apr 2000 23:18:26 -0500

We have received your request to place your e-mail address in the DMA's 
e-Mail Preference Service (e-MPS). To complete your request, please reply 
to this e-mail within seven days of receipt.

It should only take a few weeks for companies to reflect your request for 
suppression on their e-mail lists.

Your registration with e-MPS must be renewed yearly.  If you clicked the 
checkbox on the web form where you submitted your e-mail address, you 
will receive an annual e-mail notice of your registration expiration.